 html {
	height: 100%;
}

body {
	background:#ffffff;
	color: #6d6d6f;
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-family:  'Droid Sans', arial, helvetica, sans-serif;
	font-size:13px; 
	height: 100%;
	line-height:20px; 
}

sup {
	
	        font-size: 0.83em;
        vertical-align: super;
        line-height: 0;
	
}


a { text-decoration:none; color:#6d6d6f; }
a:hover { text-decoration:underline;  }
img { border:0; margin:0;  }

input {outline:none; }
input[type="text"]  { border:0; color:#000000; padding:0px 0px; outline:none; font-family:  'Droid Sans', arial, helvetica, sans-serif; font-size:13px; line-height:17px; }
textarea  {display:block; float:left; border:0;  font-size:11px; color:#000000; padding:0px 0px; height:190px; width:388px; outline:none; resize:none;  font-family:  'Droid Sans', arial, helvetica, sans-serif; font-size:13px; line-height:17px; }

#i_imie, #i_nazw, #i_poczta, #i_tel { width:388px; }
#i_kod { width:100px; }
#tb_kont { margin-top:30px; }
#kontakt { display:block; height:0px; line-height:0px; background:#ffffff;  }
#firma { display:block; height:0px; line-height:0px;  background:#ffffff; }


.fixh { display:block; float:left; clear:both; border:0px solid #000000 !important; }
.fixh2 { display:block; float:left; clear:both; border:0px solid #000000 !important; }




.czas { color:#6d6d6f !important; }
.input_bg2 { display:block; float:left; border:1px solid #bebebe; padding:5px 10px; margin-bottom:10px;}



.round3 { } 
.round4 {  } 

.map {display:block; margin:0 auto; width:100%; height:400px;  position:relative; top:0px; left:0px; z-index:100; }
.obszar {display:block; margin:-400px auto 0px auto; width:100%; height:400px;  background-image:url(../img/obs.png); background-position:center center; background-repeat:no-repeat;  position:relative; top:0px; left:0px; z-index:200; cursor:pointer; }
 
.info { display:block; float:left; width:100%;  position:relative; z-index:10; }
.infored { display:block; float:left; width:100%; background:#ed1c24; padding:15px 0px; width:100%;  color:#ffffff; font-weight:normal;  position:relative; top:0px; left:0px; }
.infored b { font-weight:normal; }
.infored:before{ 
z-index:10;
content:" "; 
position:absolute; 
z-index:1000; 
display:block; 
width:20px; 
height:20px; 
bottom:-10px; 
right:50%; 
background:#ed1c24;
-webkit-transform:rotate(-45deg) ;
-moz-transform:rotate(-45deg);
-o-transform:rotate(-45deg) ;
-ms-transform:rotate(-45deg);
}  



.infogreen { display:block; float:left; width:100%; background:#7abb41; padding:15px 0px; width:100%;  color:#ffffff; font-weight:normal;  position:relative; top:0px; left:0px; }
.infogreen b { font-weight:normal; }
.infogreen:before{ 
z-index:10;
content:" "; 
position:absolute; 
z-index:1000; 
display:block; 
width:20px; 
height:20px; 
bottom:-10px; 
right:50%; 
background:#7abb41;
-webkit-transform:rotate(-45deg) ;
-moz-transform:rotate(-45deg);
-o-transform:rotate(-45deg) ;
-ms-transform:rotate(-45deg);
}  



.logo2 { display:block; float:left; border:1px solid #bebebe; padding:5px 10px; margin-bottom:20px; width:388px; height:140px;  background:#ffffff url(../img/logo2.jpg) center center no-repeat; } 



.token { display:block; float:left;  height:32px; width:80px; border:0px solid #000000; overflow:hidden; margin-left:3px;  }
.token img { position:relative; top:0px; left:0px; }

a#f_send { display:block; float:right; height:32px; line-height:31px; font-size:13px; padding:0px 40px; text-align:center;  color:#ffffff; background:#7abd64; }
a#f_send:hover {  color:#ffffff; background:#aaaaac; }

.grey {color:#bbbbbc; } 
#p_kontakt { display:block; float:left; width:100%; text-align:right; font-size:20px; line-height:25px;  }
#p_kontakt a { text-decoration:underline !important;   }
#p_kontakt a:hover {  }




.social { display:block; float:right; border:0px solid #000000; margin-top:30px;   }
a#t { display:block; float:left; width:49px; height:48px; background-image:url(../img/t.png); background-position:top left; background-repeat:no-repeat;  margin-right:5px; }
a#t:hover {  background-position:bottom left; }

a#f { display:block; float:left; width:49px; height:48px; background-image:url(../img/f.png); background-position:top left; background-repeat:no-repeat;  margin-right:5px; }
a#f:hover {  background-position:bottom left; }


a#f2 { display:block; float:right; width:49px; height:48px; background-image:url(../img/f.png); background-position:top left; background-repeat:no-repeat;  margin-right:20px; margin-top:22px;
margin-left:10px;
 }
a#f2:hover {  background-position:bottom left; }


a#g { display:block; float:left; width:49px; height:48px; background-image:url(../img/g.png); background-position:top left; background-repeat:no-repeat; }
a#g:hover {  background-position:bottom left; }



.sub { position:relative; top:0px; left:0px; margin-top:-120px;  margin-bottom:10px; display:block; width:100%; float:left; border:0px solid #ffffff;  } 
.sub table {  padding:0; margin:0px auto 0px auto; border:0 !important; border-collapse:collapse; width:100%;  table-layout:fixed;   } 
.sub td { vertical-align:top; border:0px solid #000000; color:#ffffff; text-align:center; padding:0px 10px;   } 
.sub a { text-decoration:none; color:#6d6d6f;}
.sub a:hover { text-decoration:underline; }
.box { display:block; float:left; width:100%; height:139px;  margin-bottom:20px; }

#box1 {background-image:url(../img/s1.png); background-position:top center; background-repeat:no-repeat;}
#box1:hover { background-position:bottom center; background-repeat:no-repeat;}
#box2 {background-image:url(../img/s2.png); background-position:top center; background-repeat:no-repeat;}
#box2:hover { background-position:bottom center; background-repeat:no-repeat;}
#box3 {background-image:url(../img/s3.png); background-position:top center; background-repeat:no-repeat;}
#box3:hover { background-position:bottom center; background-repeat:no-repeat;}
#box4 {background-image:url(../img/s4.png); background-position:top center; background-repeat:no-repeat;}
#box4:hover { background-position:bottom center; background-repeat:no-repeat;}


a#sub1 { display:block; float:left;  width:100%; margin:0px 0px;  border:0px solid #ffffff; font-size:15px;  }
a#sub2 { display:block; float:left; width:100%; margin:0px 0px; border:0px solid #ffffff; font-size:15px;}
a#sub3 { display:block; float:left; width:100%; margin:0px 0px; border:0px solid #ffffff; font-size:15px;}
a#sub4 { display:block; float:left; width:100%; margin:0px 0px; border:0px solid #ffffff; font-size:15px;}




.fly {display:block; float:left; width:100%; border:0px solid #000000; position:fixed;  top:0px; left: 0px; z-index:1000; background:#ffffff; }
.bg2 { background-image:url(../img/bg2.png); background-position:top center; background-repeat:repeat-y; width:100%; } 
.bg3 { background:#ced1d6; width:100%; } 






.body { display:block; margin:0 auto; width:100%; }
.top { display:block; margin:0 auto; width:845px; position:relative; top:0px;  }
.menu { display:block; margin:0 auto; width:845px; text-align:center;  height:80px; line-height:80px;  border:0px solid #ffffff; }
.sub_menu { display:block; margin:0 auto; width:845px; text-align:center;  padding:20px 0px; border:0px solid #ffffff; }
.green { display:block; margin:0 auto; width:100%; text-align:center;  background-image:url(../img/green.png); }


.thumb { display:block; float:left; padding:0px; margin:0px 0px 15px 0px;  background-position:center center; background-repeat:no-repeat; 
position:relative; z-index:10; overflow:hidden; } 



.thumb img { max-width:100%; }


.thumb2 { display:block; float:left;  padding:0px; margin:0px 0px 0px 0px;  background-position:center center; background-repeat:no-repeat; width:408px; 
position:relative; z-index:10;} 



.gal img { max-width:100%;  }


.thumb3 { display:block; float:left; padding:0px; margin:15px 0px 0px 0px;  background-position:center center; background-repeat:no-repeat; width:196px;
position:relative; z-index:10; } 
a.thumb_a3 { display:block; float:left;   position:relative; z-index:10; overflow:hidden;  } 

.thumb33 { display:block; float:left; padding:0px; margin:0px 0px 15px 0px;  background-position:center center; background-repeat:no-repeat; 
position:relative; z-index:10; } 
a.thumb_a33 { display:block; float:left;   position:relative; z-index:10; overflow:hidden;  } 






.filtr { display:block; float:left; width:845px; position:relative; top:0px; border-bottom:0px solid #6d6d6f; text-align:center; padding:0px 0px; margin-bottom:40px;  }
.filtr table {  padding:0; margin:0; border:0 !important; border-collapse:collapse; table-layout:auto !important;  } 
.filtr td {  border:0px solid #000000 !important; color:#ffffff; text-align:center !important; } 

a.fi { border:0px solid #ffffff; padding:0px 0px; margin:0px 20px; font-size:15px; }
a.fi_act { border:0px solid #ffffff; padding:0px 0px; margin:0px 20px; text-decoration:underline; font-size:15px; }





a.text_a {  font-weight:bold; color:#6d6d6f; margin-bottom:10px; display:block; float:left; width:100%; text-align:left; font-size:14px;   }
a.text_a:hover {  text-decoration:underline;  }
a.more { display:block; float:left; width:100%; text-align:center; font-size:17px; height:50px; line-height:50px;  }


.pages { display:block; margin:0 auto; width:845px; text-align:center;  padding:0px 0px 40px 0px; border:0px solid #ffffff;  }
.text { display:block; margin:0 auto; width:845px; text-align:center;  padding:40px 0px; border:0px solid #ffffff;  }
.text h1 {  padding:0px; margin:0px 0px 30px 0px; font-size:35px !important; line-height:35px !important;  color:#ffffff;  display:block;  width:100%; font-weight: normal; }
.text h2 {  padding:0px; margin:0px 0px 20px 0px; font-size:30px !important; line-height:30px !important;  color:#6d6d6f;  display:block;  width:100%; font-weight: normal; text-align:center;  }
.text h3 {  padding:0px; margin:0px 0px 10px 0px; font-size:25px !important; line-height:25px !important;  color:#6d6d6f;  display:block;  width:100%; font-weight: normal; text-align:left;  }
.text img { display:block; padding:0px; margin:0px; } 
.text  table {  padding:0; margin:0px auto 0px auto; border:0 !important; border-collapse:collapse; width:100%;  table-layout:fixed;   } 
.text  td { vertical-align:top; border:0px solid #000000; text-align:justify;  } 
.text  td:first-child { padding:0px 15px 0px 0px !important; } 
.text  td:last-child { padding:0px 0px 0px 15px !important; } 

.text5 { display:block; margin:0 auto; width:845px; text-align:center;  padding:40px 0px; border:0px solid #ffffff;  }
.text5 h1 {  padding:0px; margin:0px 0px 0px 0px; font-size:20px !important; line-height:20px !important;  color:#ffffff;  text-align:center; font-weight: normal; }
.text5 h2 {  padding:0px; margin:0px 0px 20px 0px; font-size:30px !important; line-height:30px !important;  color:#6d6d6f;  display:block;  width:100%; font-weight: normal; text-align:center;  }
.text5 h3 {  padding:0px; margin:0px 0px 10px 0px; font-size:25px !important; line-height:25px !important;  color:#6d6d6f;  display:block;  width:100%; font-weight: normal; text-align:left;  }
.text5 img { display:block; padding:0px; margin:0px; } 
.text5  table {  padding:0; margin:0px auto 0px auto; border:0 !important; border-collapse:collapse; width:100%;  table-layout:fixed;   } 
.text5  td { padding:2px 0px;     font-size: 15px; border:0px solid #000000;  } 
.text5  td:first-child {  text-align:right; padding-right:10px;  width:33%;  } 
.text5  td:last-child { text-align:left  } 


.text5  tr { border-bottom:1px solid #bebebe;  }
.text5  tr:last-child { border-bottom:0px solid #000000;  }





.text ul { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; display:block; clear:both;     }
.text ul li { padding:0px 0px 0px 0px; margin:0px 0px 0px 20px;   }
.text ul li ul { padding:0px 0px 0px 0px; margin:10px 0px 10px 0px;   }
.text ol { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;  display:block; clear:both;     }
.text ol li { padding:0px 0px 0px 0px; margin:0px 0px 0px 20px;   }
.text ol li ol { padding:0px 0px 0px 0px; margin:10px 0px 10px 0px;   }



.text0 { display:block; margin:0 auto; width:845px; text-align:center;  padding:40px 0px; border:0px solid #ffffff;  }
.text0 h1 {  padding:0px; margin:0px 0px 30px 0px; font-size:35px !important; line-height:35px !important;  color:#ffffff;  display:block;  width:100%; font-weight: normal; }
.text0 h2 {  padding:0px; margin:0px 0px 20px 0px; font-size:30px !important; line-height:30px !important;  color:#6d6d6f;  display:block;  width:100%; font-weight: normal; text-align:center;  }
.text0 h3 {  padding:0px; margin:0px 0px 10px 0px; font-size:25px !important; line-height:25px !important;  color:#6d6d6f;  display:block;  width:100%; font-weight: normal; text-align:left;  }
.text0 img { display:block; padding:0px; margin:0px; } 
.text0  table {  padding:0; margin:0px auto 0px auto; border:0 !important; border-collapse:collapse; width:100%;  table-layout:fixed;   } 

.text0  td { vertical-align:top; border:0px solid #000000; text-align:justify; padding:0px 15px;  } 


.text0 ul { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; display:block; clear:both;     }
.text0 ul li { padding:0px 0px 0px 0px; margin:0px 0px 0px 20px;   }
.text0 ul li ul { padding:0px 0px 0px 0px; margin:10px 0px 10px 0px;   }
.text0 ol { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;  display:block; clear:both;     }
.text0 ol li { padding:0px 0px 0px 0px; margin:0px 0px 0px 20px;   }
.text0 ol li ol { padding:0px 0px 0px 0px; margin:10px 0px 10px 0px;   }


















.kontakt { display:block; margin:0 auto; width:100%; text-align:center;  background:#ffffff; border-top:1px solid #bebebe;  }
.kontakt h3 {  padding:0px; margin:0px 0px 30px 0px; font-size:40px !important; line-height:40px !important;  display:block;  width:100%; font-weight: normal;   }
.kontakt_text { display:block; margin:0 auto; width:845px; text-align:center;  padding:40px 0px; border:0px solid #ffffff;  }
.kontakt_text  table {  padding:0; margin:0px auto 0px auto; border:0 !important; border-collapse:collapse; width:100%;  table-layout:fixed;   } 
.kontakt_text  td { vertical-align:top; border:0px solid #000000;  text-align:justify;  } 
.kontakt_text  td:first-child { padding:0px 15px 0px 0px !important; } 
.kontakt_text  td:last-child { padding:0px 0px 0px 15px !important; } 


.link_menu2 { font-size:15px; color:#6d6d6f;  margin:0px 0px 0px 30px;  }
.link_menu2:hover { text-decoration:underline; }

.link_menu { font-size:15px; color:#6d6d6f;   margin:0px 15px; }
.link_menu:hover { text-decoration:underline; }
.link_menu_act { text-decoration:underline; font-size:15px;  text-decoration:underline; margin:0px 15px; }
.link_menu_act:hover {  text-decoration:underline; }



.main_scroll { display:block;  width:1550px; margin:80px auto 0px auto; height:450px;  position:relative; border:0px solid #ffffff;  }
.scroll { display:block; float:left; width:1550px; height:450px;  position:relative; top:0px; left:0px;  border:0px solid #ffffff; overflow:hidden;   } 
.scroll ol { padding:0; margin:0; list-style:none; position:relative; }
.scroll li { display:block; float:left; width:1550px; height:450px; background-position:center center; background-repeat:no-repeat; text-align:center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: fixed;
} 


.main_scroll2 { display:block;  width:1550px; margin:80px auto 0px auto; height:290px;  position:relative; border:0px solid #ffffff;  }
.scroll2 { display:block; float:left; width:1550px; height:290px;  position:relative; top:0px; left:0px;  border:0px solid #ffffff; overflow:hidden;   } 
.scroll2 ol { padding:0; margin:0; list-style:none; position:relative; }
.scroll2 li { display:block; float:left; width:1550px; height:290px; background-position:center center; background-repeat:no-repeat; text-align:center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: fixed;
} 




.round {

}

.round2 {

}



.logo { display:block; float:left; width:50%; height:90px;  background:#ffffff; position:absolute; top:90px; left:0px; z-index:100;  text-align:right; } 
.logo a { display:block; float:right; margin-right:10px; margin-top:15px; }

.scroll_des { display:block; float:right; width:100%; height:90px;  background-image:url(../img/grey.png); position:relative; top:90px; right:0px;  z-index:10;  }
.scroll_des p { display:block; float:left; font-size:17px; line-height:22px; height:44px; border:0px solid #ffffff; color:#ffffff; width:480px;  position:relative; top:5px; left:0px; overflow:hidden; text-align:left;    }

.scroll_des2 { display:block; float:right; width:100%; height:90px;  background-image:url(../img/grey.png); position:relative; top:90px; right:0px;  z-index:10;  }
.scroll_des2 p { display:block; float:left; font-size:30px; line-height:34px; height:34px; border:0px solid #ffffff; color:#ffffff; width:480px;  position:relative; top:-3px; left:0px; overflow:hidden; text-align:left;    }



.scroll_next { display:block; float:right; position:absolute; top:100px; right:0px; z-index:200; width:70px; height:71px; background-image:url(../img/next.png); background-position:top left; background-repeat:no-repeat; cursor:pointer; margin-left:10px;  } 
.scroll_next:hover {  background-position:bottom left; } 
.scroll_prev { display:block; float:left; position:absolute; top:100px; left:0px;  z-index:200; width:70px; height:71px; background-image:url(../img/prev.png); background-position:top left; background-repeat:no-repeat; cursor:pointer;  margin-right:10px;   } 
.scroll_prev:hover {  background-position:bottom left; } 


.scroll_bulls { display:none; float:left; position:absolute; top:0px; left:0px; z-index:100;  border:0px solid #000000;   } 
.bull { display:block; float:left; width:14px; height:14px;  margin:0px 5px; cursor:pointer; border:1px solid #ffffff; }
.bull_act { display:block; float:left;  width:14px; height:14px; margin:0px 5px;  border:1px solid #990000; }

a.opinie {display:block; float:left; width:75px; height:73px; background-image:url(../img/opi.png); background-position:top left; background-repeat:no-repeat; width:750px; padding-left:90px; border:0px solid #ffffff; overflow:hidden; 
font-size:35px !important; line-height:35px !important;  color:#ffffff; text-align:left; }
a.opinie:hover {background-position:bottom left;   }



.clear{ clear:both; }
.footer { height:150px; display:block; margin:0 auto; width:100%; }
.wave { color:#6d6d6f; font-size:12px; } 
.footer  table {  padding:0; margin:0px auto 0px auto; border:0 !important; border-collapse:collapse; width:100%;  table-layout:fixed;   } 
.footer  td { vertical-align:top; border:0px solid #000000;  line-height:17px;    } 
.footer  td:first-child { padding:0px 15px 0px 0px !important; } 
.footer  td:last-child { padding:0px 0px 0px 15px !important; text-align:right;  } 















table.pages_row { padding:0; margin:0 auto; border:0; border-collapse:collapse; min-width:10%; }


.pages_row td {  vertical-align:middle;  margin:0; padding:0px 3px;  border:0px solid #ffffff; }
a.page  { display:block; float:left;  width:50px;  height:50px; line-height:50px; font-size:17px;  text-align:center;    -webkit-border-radius: 50px;-moz-border-radius: 50px;border-radius: 50px;} 
a.page:hover {display:block; float:left;  width:50px;  height:50px; line-height:50px; font-size:17px;  text-align:center; background:#bebebe; text-decoration:none; color:#ffffff;   }
a.page_act { display:block; float:left;  width:50px;  height:50px; line-height:50px; font-size:17px;  text-align:center; background:#bebebe; color:#ffffff; font-weight:bold; -webkit-border-radius: 50px;-moz-border-radius: 50px;border-radius: 50px; }
a.page_act:hover { text-decoration:none; }

 
 
 
 

#fade {background:#000000; position: fixed; left: 0; top: 0; width: 100%; height: 100%; z-index: 9999;  display:none;   }
#zoom { position: absolute; top: 0px; left: 0px; z-index: 99999; padding:0px; display:none; }
#image { padding:0px; margin:0; bordeR:0; clear:both; display:block; float:left;  

}

#caption { background-image:url(img/gal_bg.png); text-align:center;  clear:both; width:100%; color:#ffffff; position:relative; top:7px; }
#nav {  height:40px;  display:block; float:left; position:absolute; top:20px; left:20px; }

#close {display:block; float:left;  font-size:18px; width:40px; height:40px; line-height:40px; text-align:center;  cursor:pointer;  background:#ffffff; margin-right:5px; color:#6d6d6f;  -webkit-border-radius: 50px;-moz-border-radius: 50px;border-radius: 50px;}
#close:hover { background:#bebebe; color:#ffffff; text-decoration:none; }

#prev {display:block; float:left;  width:40px; height:40px; line-height:40px; text-align:center;   cursor:pointer;  background:#ffffff; margin-right:5px;   color:#6d6d6f;  -webkit-border-radius: 50px;-moz-border-radius: 50px;border-radius: 50px; }
#prev:hover {background:#bebebe; color:#ffffff; text-decoration:none;}

#next {display:block; float:left; width:40px; height:40px; line-height:40px; text-align:center;   cursor:pointer;  background:#ffffff; margin-right:5px;  color:#6d6d6f;  -webkit-border-radius: 50px;-moz-border-radius: 50px;border-radius: 50px; }
#next:hover { background:#bebebe; color:#ffffff; text-decoration:none;}













